header {
  display: flex;
  flex-direction: column;
  background-color: white;
}

.header-top {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin: 0px 0px;
  padding: 0px 30px;
  box-sizing: border-box;
  width: 100%;
}

.header-bottom {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 20px;
  width: 100%;
  background-color: #020b42;
  padding: 15px 0px;

  a {
    text-decoration: none;
    color: white;
    font-weight: bold;
  }
}

.logo {
  display: flex;
  flex-direction: row;
  align-items: center;

  .logo-image {
    width: 200px;
    height: auto;
  }

  .logo-texts {
    .logo-title {
      font-weight: bold;
      font-size: 50px;
      text-align: center;
      padding-bottom: 0px;
    }

    .logo-description {
      color: #01aef2;
      width: 270px;
      text-align: center;
      font-weight: bold;
    }
  }
}

.button-doe-agora {
  text-decoration: none;
  background-color: #01aef2;
  color: white;
  font-weight: bold;
  font-size: 18px;
  border-radius: 30px;
  padding: 13px 30px;
  border: none;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.6);
  transition: box-shadow 0.1s;
  transition: background-color 0.6s;
  transition: color 0.6s;
}

button:active {
  cursor: grab;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}

.button-doe-agora:hover {
  background-color: rgba(155, 155, 155, 0.129);
  color: #01aef2;
  cursor: pointer;
}

@media screen and (max-width: 700px) {
  .header-top {
    flex-direction: column;
    justify-content: center;
    gap: 10px;
    margin-bottom: 10px;
  }

  .logo {
    flex-direction: column;
    justify-content: center;
  }

  .header-bottom {
    flex-direction: column;
  }
}
